Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 22:53:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret peter                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  peter Bot:  Hi Peter ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966502112472            02:29 AM, 14th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:30 AM, 14th Mar                     peter                    There is oredr ending by 54           02:30 AM, 14th Mar                     peter                    I already collected it           02:30 AM, 14th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:30 AM, 14th Mar                     peter                    6280777654           02:31 AM, 14th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:31 AM, 14th Mar                     peter                    It still not collected on the system so i cant return it           02:31 AM, 14th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:32 AM, 14th Mar                   Mohammed                   could you share with us your item which you want to return           02:35 AM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:36 AM, 14th Mar                     peter                    The 2 trousers           02:36 AM, 14th Mar                   Mohammed                   is it this product  Sustainable Skinny Fit Plain Mid Waist Jeans with Pocket Detail ?           02:37 AM, 14th Mar                     peter                    Yes           02:38 AM, 14th Mar                   Mohammed                   and this  Sustainable Skinny Fit Plain Mid Waist Jeans with P           02:38 AM, 14th Mar                     peter                    Yes           02:38 AM, 14th Mar                   Mohammed                   i will create a return request           02:38 AM, 14th Mar                   Mohammed                   can i do it ?           02:38 AM, 14th Mar                     peter                    Yes please           02:38 AM, 14th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:39 AM, 14th Mar                   Mohammed                   as we can see your order not pick up till now           02:43 AM, 14th Mar                     peter                    That is the issue           02:43 AM, 14th Mar                     peter                    I already collected it on Wednesday           02:44 AM, 14th Mar                   Mohammed                   we are sorry for that we request you to try after 24 hours           02:46 AM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           02:46 AM, 14th Mar                     peter                    So after 24 hr i ll return the items or check again ??           02:47 AM, 14th Mar                   Mohammed                   check again and remind us if it is not working.           02:48 AM, 14th Mar                   Mohammed                   and we are sorry for that           02:48 AM, 14th Mar                     peter                    Ok           02:48 AM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           02:49 AM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241473